.top {
    height: 65px;
    width: 990px;
    margin: 0 auto;
}

.t1 {
    width:940px;
}

.top .logo {
    float: left;
    width: 350px;
    padding-top: 7px;
}

.top .nav {
    float: left;
    width: 280px;
    padding-top: 22px;
    font: normal 15px Arial, Helvetica, sans-serif;
    color: #ccc;
}

.top .align {
    float: right;
    width: 240px;
    margin-right: -20px;
}

.top .nav a {
    padding: 0px 20px 0px 20px;
    color: #999;
    text-decoration: none;
}

.top .nav a:hover {
    color: #ccc;
}

.top .login {
    float: left;
    width: 350px;
    padding-top: 20px;
}

.top .login .username {
    border: 0px;
	color: #999;
	display: inline-block;
	font: normal 12px Arial, Helvetica, sans-serif;
	height: 18px;
	margin: 2px 2px;
	outline: medium none;
	padding: 1px 3px;
	line-height: 20px;
	width: 153px;
}

.top .login .un_background
{
	/*background: url('/images/login/top_input_bg.jpg') no-repeat scroll 0 0 transparent;*/
    background: url("/images/login/login-sprites-2.png") no-repeat scroll 0 0 transparent;
    background-position: 0 -156px;
	display: inline-block;
	height: 25px;
	width: 168px;	
	float: left;
	margin-left: 6px;
}

.top .login .pass {
	border: 0px;
	color: #999;
	display: inline-block;
	font: normal 12px Arial, Helvetica, sans-serif;
	height: 18px;
	margin: 2px 2px;
	outline: medium none;
	padding: 1px 3px;
	line-height: 20px;
	width: 68px;
}

.top .login .pass_background {
	/*background: url('/images/login/sprites/top_input_bg1_ copy.jpg') no-repeat scroll 0 0 transparent; */
    background: url("/images/login/login-sprites-2.png") no-repeat scroll 0 0 transparent;
    background-position: 0 -230px;
	display: inline-block;
	height: 25px;
	width: 84px;
	float: left;
	margin-left: 6px;
}

.top .login .button {
    float: left;
    width: 80px;
    height: 28px;
    padding: 0px;
    /*background: url('/images/login/signin_btn.png') no-repeat;*/
    background: url("/images/login/image_signin_yellow_button_default.png") no-repeat;      /* As per US2903: Update SignIn button.*/
    /*background-position: 0 0px;*/
    color: #999;
    font: normal 12px Arial, Helvetica, sans-serif;
    line-height: 12px;
    margin: -2px 0px 0px 2px;
    border: 0px;
}

.top .login .button:hover {
    /*background: url('/images/login/signin_btn1.png') no-repeat;*/
    background: url("/images/login/image_signin_yellow_button_hover.png") no-repeat;    /* As per US2903: Update SignIn button.*/
    /*background-position: 0 -78px; */
    cursor: pointer;
}

.top .login .fpw {
    padding: 1px 0px 0px 10px;
    font-size: 10px;
}

.h1 {
    height:56px;
    background:url('/images/login/header1_bg.jpg') repeat-x;
    overflow:hidden;
}

.h1 .h1_container {
    width:940px;
    margin:0 auto;
}

.h1 .h1_container .heading {
    padding:15px 0px 0px 94px;
    height:41px;
    font:normal 22px Arial, Helvetica, sans-serif;
    color:#fff;
    background:url('/images/login/up_arrow.jpg') 121px 43px no-repeat;
}

.h1 .h1_container .secure {
    float:right; width:200px;
    text-align:right;
    padding:25px 15px 0px 0px;
    color:#fff;
    font: 12px Arial,Helvetica,sans-serif;
}

.h1 .h1_container .secure a {
    color:#fff;
}

.h1 .h1_container .secure a:hover {
    text-decoration:none;
}

.h1 .h1_container .secure img {
    margin:-12px 0px -5px 10px;
}

.clear {
    clear:both;
}